.items {
    padding: 20px 120px;
}

.items h3 {
    text-align: center;
    margin-bottom: 10px;
    font-size: var(--size-h2);
    font-weight: 400;
}

.fire-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.fire-container .fire-equip {
    width: 23%;
    min-width: 250px;
    max-height: 300px;
    padding: 10px 12px;
    background-color: #F0F0F0;
    border: none;
    border-radius: 10px;
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.02);
    margin: 15px 0;
}

.fire-container .fire-equip:hover {
    box-shadow: 20px 20px 30px rgba(0, 0, 0, 0.05);
}

.fire-container .fire-equip img {
    width: 100%;
    height: 80%;
    border-radius: 10px;
}

.fire-container .fire-equip h5 {
    padding-top: 8px;
    color: #000;
    font-size: var(--size-p2);
    font-weight: 400;
}

.fire-container .fire-equip h4 {
    padding-top: 8px;
    font-size: var(--size-p2);
    font-weight: 600;
    color: #00A651;
}

@media (max-width: 500px){
    .items {
        padding: 20px 20px;
    }
}